.app {
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100vw;
  display: grid;
  grid-template-columns: 1fr 150px;
  grid-template-rows: repeat(8, 1fr);
  overflow: hidden;
}

.location {
  grid-column: 1 / span 1;
  grid-row: 1 / span 1;
  justify-self: right;
  z-index: 3;
  margin: 20px;
}

.map {
  grid-column: 1 / span 1;
  grid-row: 1 / span 8;
  align-self: stretch;
  margin: 0;
  padding: 0;
}

.generalInfo {
  z-index: 2;
  grid-column: 2 / span 1;
  grid-row: 1 / span 8;
  justify-self: stretch;
  align-self: stretch;
  background-color: #ffbc2c;
  padding: 15px;
  text-align: center;
}
